:root {
  --black: black;
  --red: red;
  --dark-grey: #999;
  --dim-grey: #666;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

a {
  background-color: #0000;
  text-decoration: underline;
}

.body {
  background-color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.background {
  z-index: -1;
  width: 100vw;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.div-block {
  background-color: var(--black);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 13px;
  padding-bottom: 10px;
  position: fixed;
  inset: 0% 0% auto;
}

.slide {
  width: 80%;
}

.slider {
  z-index: -1;
  background-color: #0000;
  width: 90%;
  max-width: 1100px;
  height: 100%;
  max-height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.div-block-2 {
  z-index: -1;
  align-items: flex-start;
  margin-top: 156px;
  margin-bottom: 0;
  display: block;
  position: static;
  inset: 0% 0% auto;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.div-block-3 {
  text-align: left;
  width: 90%;
  max-width: 1100px;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
}

.text-block {
  font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
  font-size: 16px;
}

.text-block-2 {
  color: #fff;
  padding: 0;
}

.text-span {
  color: var(--red);
}

.text-span-2 {
  color: var(--red);
  font-size: 22px;
}

.text-span-3 {
  color: var(--dark-grey);
  text-transform: uppercase;
  font-weight: 700;
}

.image {
  margin-right: 0;
  position: sticky;
}

.bold-text {
  text-transform: uppercase;
}

.text-span-4 {
  color: #c5c3c3;
}

.text-span-5 {
  color: var(--red);
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
}

.grid {
  grid-template-rows: auto;
}

.div-block-4 {
  padding: 0;
}

.text-block-3 {
  color: #fff;
  padding: 49px;
}

.div-block-5 {
  text-align: left;
  -webkit-text-fill-color: inherit;
  background-color: #000;
  background-clip: border-box;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.section {
  color: #fff;
  text-align: center;
  background-color: #0000;
  padding: 0 0 35px;
  font-weight: 700;
}

.link-block {
  padding: 7px 0 57px;
}

.image-2 {
  padding: 0;
}

.div-block-6 {
  background-color: var(--black);
  color: var(--black);
  width: 80%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.text-block-4 {
  padding: 24px;
}

.youtube {
  padding: 38px;
}

.div-block-7 {
  padding-bottom: 0;
}

.image-3 {
  width: 60%;
  margin-top: 22px;
  margin-bottom: 23px;
}

.link {
  color: #f6f2f2;
}

.div-block-8 {
  text-align: left;
  flex-direction: column;
  width: 80%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 19px;
  display: block;
}

.text-block-5 {
  color: #fff;
  text-align: center;
}

.link-2 {
  color: var(--red);
}

.section-2 {
  text-align: center;
}

.div-block-9 {
  margin-bottom: 0;
  padding-top: 57px;
  padding-bottom: 49px;
}

.image-4 {
  padding-top: 22px;
  padding-bottom: 29px;
}

.text-block-6 {
  color: var(--red);
  font-size: 12px;
}

.text-block-7 {
  color: #fff;
  padding-left: 50px;
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  .body {
    margin-top: 5px;
  }

  .text-block-3 {
    padding: 31px 31px 31px 49px;
  }

  .image-3 {
    width: 100%;
    margin-top: -15px;
  }
}

@media screen and (max-width: 767px) {
  .background {
    background-image: url('../images/9mobile.jpg');
    background-position: 0%;
    display: block;
  }

  .slider {
    display: none;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .text-block-3 {
    padding: 23px;
  }

  .div-block-5 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .image-3 {
    text-align: center;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 479px) {
  .background {
    background-image: url('../images/9mobile_1.jpg');
    background-position: 50%;
    display: block;
    inset: 0%;
  }

  .div-block {
    flex-wrap: wrap;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    display: flex;
    inset: 0% 0% auto;
  }

  .div-block-3 {
    margin-top: 1px;
    padding-top: 197px;
    padding-left: 5px;
    padding-right: 8px;
  }

  .text-block-2 {
    padding: 7px;
  }

  .image {
    margin-left: 1px;
    margin-right: 10px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .text-block-3 {
    margin-top: 53px;
    padding: 7px;
  }

  .div-block-5 {
    background-color: var(--black);
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }

  .section {
    background-image: none;
    background-position: 0 0;
    background-size: auto;
  }

  .div-block-6 {
    width: 100%;
    padding: 0;
  }

  .div-block-7 {
    padding-bottom: 0;
  }

  .image-3 {
    width: 100%;
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .text-block-7 {
    text-align: left;
    padding-left: 18px;
  }
}
